<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <!-- popup -->
  <div class="popup product-popup">
    <div class="popup__wrap">
      <div class="popup__header">
        <div class="popup__select-area">
          <div class="select-wrap" data-element="select">
            <select class="select-wrap__select"  data-element="select__select">
              <option>Clean</option>
              <option>Etch</option>
              <option>Photo</option>
              <option>Test</option>
              <option>Package</option>
              <option>Transportation</option>
              <option>Storage</option>
              <option>Inkjet Printing</option>
              <option>Display Wet</option>
            </select>
          </div>
          <div class="select-wrap" data-element="select">
            <select class="select-wrap__select"  data-element="select__select">
              <option>Transistor</option>
              <option>Integrated Circuit</option>
              <option>Memory Semiconductor</option>
              <option>System Semiconductor</option>
              <option>Wafer Fabrication</option>
              <option>Package</option>
              <option>Screening</option>
            </select>
          </div>
        </div>
        <ul class="popup__link">
          <li class="popup__link-item is-active"><a href="a#">Semiconductor</a></li>
          <li class="popup__link-item"><a href="a#">Line Automation</a></li>
          <li class="popup__link-item"><a href="a#">Display</a></li>
        </ul>
        <button class="popup__close-button" aria-label="닫기"></button>
      </div>
      <div class="popup__content" data-animation="active">
        <div class="product">
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Packaging Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">SW9000U (SORTER)</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">Applicable PKG : FBGA, CSP, MCP, FLIP CHIP and QFN</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__title">Feature</div>
                <div class="product-info__list">
                  <div class="product-info__item">Applicable PKG : FBGA, CSP, MCP, FLIP CHIP and QFN</div>
                  <div class="product-info__item">High throughput and stability (30,000 UPH)</div>
                  <div class="product-info__item">Larger strip size (300mm x 120mm)</div>
                  <div class="product-info__item">Tray placement rate : 100% (RCPM)</div>
                  <div class="product-info__item">Enhanced cleaning system (PVA and Bubble Jet)</div>
                  <div class="product-info__item">Intelligent real-time monitoring system (TBM & CBM)</div>
                </div>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_package01.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Packaging Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">SDB-3000MD <br> (CASTE BONDER)</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">Specialized for critical etch process (DRAM, V-NAND and Logic)</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__title">Feature</div>
                <div class="product-info__list">
                  <div class="product-info__item">Two rail MCP die bonder : Stack die / Cascade PKG </div>
                  <div class="product-info__item">High productivity(150K/day) : Dual bonding system & 2-step process</div>
                  <div class="product-info__item">Bin1 & Bin2 bonding separately</div>
                  <div class="product-info__item">Placement accuracy : ±9㎛ @3σ (with under vision)</div>
                  <div class="product-info__item">Facility automation : <p class="product-info__item product-info__item--list">Auto tool change, Auto device change,<br>Auto recipe creation</p></div>
                  <div class="product-info__item">Ultra-thin die 20㎛ with pick up time 0.2~0.5s </div>
                </div>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_package02.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
          <div class="product__item">
            <div class="product__contents">
              <div class="product__category" data-animation="bottom" data-animation-delay="500">Packaging Equipment</div>
              <div class="product__bar" aria-hidden="true" data-animation="bottom" data-animation-delay="650"></div>
              <div class="product__title" data-animation="bottom" data-animation-delay="800">SW6000 PLUS <br> (SORTER)</div>
              <div class="product__text" data-animation="bottom" data-animation-delay="900">Specialized for critical etch process (DRAM, V-NAND and Logic)</div>
              <a href="a#" class="product__anchor button button__arrow button__arrow--black button__arrow--gray-line" data-animation="bottom" data-animation-delay="1000"><i></i>제품문의</a>
            </div>
            <div class="product-info" data-element="toggle" data-options='{"mode": "fade","speed": 500}'>
              <a href="a#" class="product-info__anchor"  data-animation="bottom" data-animation-delay="500" data-element="toggle__anchor" aria-label="정보 여닫기"></a>
              <div class="product-info__content" data-element="toggle__panel">
                <div class="product-info__title">Feature</div>
                <div class="product-info__list">
                  <div class="product-info__item">Applicable PKG : FBGA, CSP, MCP, FLIP CHIP and QFN</div>
                  <div class="product-info__item">High throughput (25,000 UPH)</div>
                  <div class="product-info__item">Process : From dead bug (Ball up) to live bug (Ball down Offloading)</div>
                  <div class="product-info__item">Vision inspection : <p class="product-info__item product-info__item--list">orientation, ball, mark, PKG align and side vision<br>(optional)</p></div>
                  <div class="product-info__item">Tray placement rate : 100% (RCPM)</div>
                  <div class="product-info__item">Easy conversion and maintenance</div>
                  <div class="product-info__item">Enhanced cleaning system (PVA and Bubble Jet)</div>
                </div>
              </div>
            </div>
            <div class="product__image" aria-hidden="true"><img src="../../images/m/img_package03.png" alt=""  data-animation="right" data-animation-delay="900"></div>
          </div>
        </div>
        <!-- 210525 |[updated] 팝업 푸터 -->
        <div class="popup-footer">
          <p class="copyright">&copy Semes. All Rights Reserved.</p>
          <a href="a#" class="top-button actived" aria-label="TOP"></a>
        </div>
        <!-- //[updated] 팝업 푸터 -->
      </div>
    </div>
  </div>
  <!-- //popup -->
  <!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</body>

</html>